ConnectCloud Developers

Download a finished auditor export (tenant:dms:admin)

GET /api/dms/v1/exports/{id}/download

Module: DMS · operationId: downloadExport · Tag: Exports · Auth: access token (Authorization: Bearer <accessToken>)

Streams the ZIP (dms-export-<id>.zip); its SHA-256 is the ETag. 409 while the export is not DONE.

Parameters

Name In Type Required Description
id path string (uuid) yes

Responses

  • 200 ZIP archive (application/zip)
  • 404 Error (application/json)
  • 409 Error (application/json)
  • 503 Error (application/json)

Example request

curl -X GET 'https://api.mbcom.cloud/api/dms/v1/exports/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/download' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI